/* IE styles for Fataz Competition Engines
 * Prepared by Motor Media
 * www.motormedia.com.au
 * 2 May 2011 */
 
/* Fix background fill behind floated blocks */

.intro,
.content-feature,
.promo-wide {
	zoom: 1;
}

/* Fix padding/margin issues */

.testimonial-intro {
	padding: 10px 4px;
}

.content-feature {
	padding: 12px 15px;
}

.promo-box {
	padding: 12px 10px;
}

.promo-wide {
	padding: 12px 10px;
}

/* Fix menu */

#menu ul li a {
	padding-top: 9px;
}
